Subject: Ticket Assigned - Wrong Size
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 16:37:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Size Good Evening!

I recently bought a pant from Splash Online Store. I had selected the size
30 and what i received was size 38. This is TOTALLY UNACCEPTABLE! The price
tag is showing Size 30 and Pant Tag is showing Size 38. I want the same
pant in size 30. I will not pay an extra fils for this. The order number is
*9425117081*. Please revert back with a solution as soon as possible. And I
want my pant by this week itself. Please note that i bought this pant on
discount code (SPF15). And i won’t be able to get this offer code again if
you are suggesting to buy the same pant, as this coupon is for First
Purchase Customer .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6040681